Subject: Re: [PATCH v6 02/11] trailer: process trailers from stdin and arguments

From: Dan Carpenter <[email-masked]>
Date: Fri, 7 Mar 2014 11:08:50 +0300

On Fri, Mar 07, 2014 at 07:19:15AM +0100, Christian Couder wrote:
> On Wed, Mar 5, 2014 at 11:52 PM, Junio C Hamano <[email-masked]> wrote:
> >
> > This round is marked as the sixth, but I still see quite a many
> > style issues, which I expect not to see from long timers without
> > being told.  Somewhat disappointing...
> 
> Yeah, I don't know why, but these days I find it very hard to review
> style issues in my own code without being distracted.
> And by the way is there a good script to check them?

Many of these would have been caught with kernel.org's checkpatch.pl
script.

http://git.kernel.org/cgit/linux/kernel/git/torvalds/linux.git/plain/scripts/checkpatch.pl

regards,
dan carpenter